body{
    height: 100vh;
    overflow: hidden;
    background-color: grey;
    color: white;
}


.container{
    height: 100%;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    gap: 50px;
}

.box{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    border: 1px solid;
    height: 100px;
    width: 100px;
}

button{
    padding: 10px;
    border-radius: 10px;
    border: 0px;
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
}